@font-face {
    font-family: "Rammetto One";
    src: url(a/Rammetto.ttf) format("truetype");
}

body {
    margin: 0;
    padding: 0;
    background: #000;
    font: 1em normal 'Rammetto One', Tahoma, sans-serif;
}

canvas {
    display: block;
    margin: 0 auto;
    background: #000;
}

#o {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    margin: 0 auto;
    color: #f0f;
    text-align: center;
    font-size: 140%;
    background: #2e3436 url(a/o.png) center center no-repeat;
    text-transform: uppercase;
}

#o p {
    padding: 2em !important;
}

#ad {
    display: none;
    position: absolute;
    z-index: 30000;
    left: 0px;
    bottom: 0px;
    width: 320px;
    height: 60px;
    color: #fff;
    background: #000;
    text-align: center;
}

#adLarge {
    display: none;
    position: absolute;
    z-index: 30000;
    left: 0px;
    bottom: 0px;
    width: 300px;
    height: 250px;
    color: #fff;
    background: #000;
    text-align: center;
}